MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004304ATutorContentpublic2010-06-01 05:122010-09-22 11:52
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0004304: how to add subpage/folder
DescriptionAfter creating a folder it is difficult to figure out how to add a subpage. A create folders act like a page. Folders should always be created with a +/- toggle.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004297)
greg (administrator)
2010-06-01 05:12

http://www.atutor.ca/view/3/20130/1.html [^]
(0004301)
cindy (administrator)
2010-06-02 05:52

SVN revision: 9964

Solution: produce tool shortcuts array in content.php & edit_content_folder.php, via a new function ContentManager->getToolShortcuts(). Add global var $_too_shortcuts in header.inc.php to access the tools array.

Affected scripts:
content.php
include/header.inc.php
include/classes/ContentManager.class.php
mods/_core/editor/edit_content_folder.php
themes/default/include/header.tmpl.php

- Issue History
Date Modified Username Field Change
2010-06-01 05:12 greg New Issue
2010-06-01 05:12 greg Affects version => SVN
2010-06-01 05:12 greg Note Added: 0004297
2010-06-01 11:48 greg Status new => assigned
2010-06-01 11:48 greg Assigned To => cindy
2010-06-02 05:52 cindy Status assigned => resolved
2010-06-02 05:52 cindy Fixed in Version => 2.0
2010-06-02 05:52 cindy Resolution open => fixed
2010-06-02 05:52 cindy Note Added: 0004301
2010-09-22 11:52 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker